@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vjCXY3Z:before {
  content: "\e000";
}
.wxrOmXXPQK:before {
  content: "\e001";
}
.M7CECZkG7I:before {
  content: "\e002";
}
.I7uJLZ9:before {
  content: "\e003";
}
.dxcROJmGvCo:before {
  content: "\e004";
}
.KOl2Zj53v:before {
  content: "\e005";
}
.JTR9nII9tm6:before {
  content: "\e006";
}
.Xs2EaDqXI3b:before {
  content: "\e007";
}
.CwE6OoY:before {
  content: "\e008";
}
.knjXomFWgv:before {
  content: "\e009";
}
.DVcSHPj:before {
  content: "\e00a";
}
.bDRz9r:before {
  content: "\e00b";
}
.C0MO6T:before {
  content: "\e00c";
}
.iN0nfAhyZ:before {
  content: "\e00d";
}
.dErhbmWF4j3:before {
  content: "\e00e";
}
.YEzDgP39:before {
  content: "\e00f";
}
.CAaQPpt:before {
  content: "\e010";
}
.Mw5rLlwWx0:before {
  content: "\e011";
}
.I63uSUgmSmS:before {
  content: "\e012";
}
.T8asmP:before {
  content: "\e013";
}
.yK5XLCLqIv:before {
  content: "\e014";
}
.o7k7y27bJDF:before {
  content: "\e015";
}
.xPvCDA:before {
  content: "\e016";
}
.ansOcoaAtC:before {
  content: "\e017";
}
.nFqMTe:before {
  content: "\e018";
}
.VzrSFcXkvI:before {
  content: "\e019";
}
.ozPNJp:before {
  content: "\e01a";
}
.y9U0WKEVz:before {
  content: "\e01b";
}
.ugvxyOPE:before {
  content: "\e01c";
}
.j69ymv:before {
  content: "\e01d";
}
.jrvbOZHM:before {
  content: "\e01e";
}
.jd1ike:before {
  content: "\e01f";
}
.vcmN22IRgvF:before {
  content: "\e020";
}
.Ac5cEdJT8:before {
  content: "\e021";
}
.FjFWhFnbd:before {
  content: "\e022";
}
.G32E99:before {
  content: "\e023";
}
.gm2mTWgybXD:before {
  content: "\e024";
}
.smGqVKeQ8:before {
  content: "\e025";
}
.mu59RD:before {
  content: "\e026";
}
.hbgRjbfh4:before {
  content: "\e027";
}
.tFdlj6Y:before {
  content: "\e028";
}
.pHW3abD1J:before {
  content: "\e029";
}
.C0pmCS8:before {
  content: "\e02a";
}
.wtyaS2:before {
  content: "\e02b";
}
.Ozw7Qje:before {
  content: "\e02c";
}
.TSWNcgUEo:before {
  content: "\e02d";
}
.DSZMOK:before {
  content: "\e02e";
}
.BPspFlhoPfV:before {
  content: "\e02f";
}
.DfXLWRKUSW0:before {
  content: "\e030";
}
.PDVa9I4bH:before {
  content: "\e031";
}
.Fb9rjB5Bm:before {
  content: "\e032";
}
.lXaeBruBZK:before {
  content: "\e033";
}
.QogUfH1fV:before {
  content: "\e034";
}
.qHfi5fj4Rw0:before {
  content: "\e035";
}
.F6HB1dip5:before {
  content: "\e036";
}
.YvcP0ih6zt:before {
  content: "\e037";
}
.nvC7hKpCCv:before {
  content: "\e038";
}
.MLs3DCjgpa:before {
  content: "\e039";
}
.O8sEhqf:before {
  content: "\e03a";
}
.g7OZGnfs1m:before {
  content: "\e03b";
}
.gOmNsDM0:before {
  content: "\e03c";
}
.kU4p2eqT:before {
  content: "\e03d";
}
.jblo6Zz62l0:before {
  content: "\e03e";
}
.viUKdC9jvc:before {
  content: "\e03f";
}
.uhF5VmgN:before {
  content: "\e040";
}
.W4pECb:before {
  content: "\e041";
}
.G7Hu5HPq:before {
  content: "\e042";
}
.IjXEc9E4:before {
  content: "\e043";
}
.VhHrery:before {
  content: "\e044";
}
.r47XxckgNM6:before {
  content: "\e045";
}
.PGUbAcBvbd:before {
  content: "\e046";
}
.VxPG0y:before {
  content: "\e047";
}
.xAN5pXXl:before {
  content: "\e048";
}
.BN8YoWm:before {
  content: "\e049";
}
.eeoUFU:before {
  content: "\e04a";
}
.i3b8ov:before {
  content: "\e04b";
}
.WGEJnghf:before {
  content: "\e04c";
}
.QQR6cDoBFH:before {
  content: "\e04d";
}
.PDXYTPI:before {
  content: "\e04e";
}
.svCs3WU:before {
  content: "\e04f";
}
.EeXAszHj9B9:before {
  content: "\e050";
}
.KhobHNQOM:before {
  content: "\e051";
}
.j0eiP7DnIu:before {
  content: "\e052";
}
.IzNRNQ9cRMc:before {
  content: "\e053";
}
.c1pS0aB:before {
  content: "\e054";
}
.PEvyvixPj0:before {
  content: "\e055";
}
.lqm9YBX7Q:before {
  content: "\e056";
}
.QojVaL5:before {
  content: "\e057";
}
.oDv6MNBGo:before {
  content: "\e058";
}
.aZbDh8cGQ6:before {
  content: "\e059";
}
.gwwSgb:before {
  content: "\e05a";
}
.aT8y3Byn:before {
  content: "\e05b";
}
.OcPenFwB4:before {
  content: "\e05c";
}
.dtjjaEV5Zf:before {
  content: "\e05d";
}
.eZG9daWrYHb:before {
  content: "\e05e";
}
.jP5j3SXOz:before {
  content: "\e05f";
}
.pHwQHcPaST8:before {
  content: "\e060";
}
.XftT8DfLBr:before {
  content: "\e061";
}
.SSLsyRMdY6:before {
  content: "\e062";
}
.jCkZEbxs:before {
  content: "\e063";
}
.GwALMsy:before {
  content: "\e064";
}
.Amgcn3shs5h:before {
  content: "\e065";
}
.to07SE8:before {
  content: "\e066";
}
.IbYobOHZZ:before {
  content: "\e067";
}
.SOdfkbf:before {
  content: "\e068";
}
.gFwMa5i:before {
  content: "\e069";
}
.i7PdIM:before {
  content: "\e06a";
}
.kiSyAEjRHP:before {
  content: "\e06b";
}
.JoGAbaBOj84:before {
  content: "\e06c";
}
.I71en8W47:before {
  content: "\e06d";
}
.tzOxHwP:before {
  content: "\e06e";
}
.MFTdT2khH:before {
  content: "\e06f";
}
.q3d76G3:before {
  content: "\e070";
}
.r5i0IeenR:before {
  content: "\e071";
}
.qai16SByaPu:before {
  content: "\e072";
}
.bhSAB9ZK:before {
  content: "\e073";
}
.xd9i5ebzCa:before {
  content: "\e074";
}
.LZ3S5cs:before {
  content: "\e075";
}
.ObyPu22HDaj:before {
  content: "\e076";
}
.FkaooRZTm:before {
  content: "\e077";
}
.DhotdeE3bb:before {
  content: "\e078";
}
.L3D10a:before {
  content: "\e079";
}
.LZTW4SB:before {
  content: "\e07a";
}
.WEU5A8uzZn:before {
  content: "\e07b";
}
.evLr7ZNKZp:before {
  content: "\e07c";
}
.fZ4xuP5ADhv:before {
  content: "\e07d";
}
.HGeaU3y:before {
  content: "\e07e";
}
.EA9hBUK:before {
  content: "\e07f";
}
.d9byVs:before {
  content: "\e080";
}
.oUP2F9:before {
  content: "\e081";
}
.bCao5WJOkq9:before {
  content: "\e082";
}
.zZVHCrUjK:before {
  content: "\e083";
}
.WduaJl:before {
  content: "\e084";
}
.g3E4X9:before {
  content: "\e085";
}
.wSi31qXxQPO:before {
  content: "\e086";
}
.bX561qjC:before {
  content: "\e087";
}
.n4mVI82q:before {
  content: "\e088";
}
.xyu3Yoiu4Ss:before {
  content: "\e089";
}
.DCKKBM73D:before {
  content: "\e08a";
}
.i7BLMQcK:before {
  content: "\e08b";
}
.Cq88Dhtir:before {
  content: "\e08c";
}
.Cu7e7rpZFs5:before {
  content: "\e08d";
}
.YfqDkfej8:before {
  content: "\e08e";
}
.tqeoRL:before {
  content: "\e08f";
}
.yU7iiY:before {
  content: "\e090";
}
.CCWROf4wU:before {
  content: "\e091";
}
.NINLpM:before {
  content: "\e092";
}
.LEhpID:before {
  content: "\e093";
}
.zmlFs7KFdXU:before {
  content: "\e094";
}
.t5xG3SaSGC:before {
  content: "\e095";
}
.iJ9Wry:before {
  content: "\e096";
}
.gBCYSafDu:before {
  content: "\e097";
}
.irERNrf:before {
  content: "\e098";
}
.zhQ1n4yR6:before {
  content: "\e099";
}
.OubZ2vK0rwG:before {
  content: "\e09a";
}
.z6HPHR85oH0:before {
  content: "\e09b";
}
.M3CBIay:before {
  content: "\e09c";
}
.spu8fS2DRWe:before {
  content: "\e09d";
}
.doK3wj:before {
  content: "\e09e";
}
.sA9emT:before {
  content: "\e09f";
}
.UaOOqANy:before {
  content: "\e0a0";
}
.wEWmwW:before {
  content: "\e0a1";
}
.X1IOXn1Vp:before {
  content: "\e0a2";
}
.vNuXPy:before {
  content: "\e0a3";
}
.n9nd1KG8:before {
  content: "\e0a4";
}
.PYBAUVRFP:before {
  content: "\e0a5";
}
.IojfP73BGs:before {
  content: "\e0a6";
}
.tdNI4GFulj:before {
  content: "\e0a7";
}
.Jl4vxO:before {
  content: "\e0a8";
}
.xzhzwZS:before {
  content: "\e0a9";
}
.URBaTFzn5:before {
  content: "\e0aa";
}
.RpBX6yjzRZ5:before {
  content: "\e0ab";
}
.f8jjBgIb:before {
  content: "\e901";
}
.juX2Aec:before {
  content: "\e902";
}
.fKtoSB:before {
  content: "\e903";
}
.GhfV1olQ0:before {
  content: "\e904";
}
.jZPBjegZ:before {
  content: "\e905";
}
.O5XAJVd:before {
  content: "\e906";
}
.DdWbMy:before {
  content: "\e907";
}
.kfFugBT:before {
  content: "\e908";
}
.i7vxduE9SDE:before {
  content: "\e909";
}
.Wn3qosDdRd:before {
  content: "\e90a";
}
.etL0279:before {
  content: "\e90b";
}
.olT1EJXEcb:before {
  content: "\e90c";
}
.CM5OeRz:before {
  content: "\e90d";
}
.BLdfbLCW0G:before {
  content: "\e90e";
}
.M37o5Yv:before {
  content: "\e90f";
}
.mZNhRS:before {
  content: "\e910";
}
.yUB6TImYV:before {
  content: "\e911";
}
.sGt9OnI:before {
  content: "\e912";
}
.QksxHTzPNj:before {
  content: "\e913";
}
.kyxBrKw:before {
  content: "\e914";
}
.aWUkaumbpak:before {
  content: "\e915";
}
.dSXUfhult:before {
  content: "\e916";
}
.MSpKV7YE7k:before {
  content: "\e917";
}
.SROWRHAN:before {
  content: "\e918";
}
.oM01hW:before {
  content: "\e919";
}
.OMMKJC8:before {
  content: "\e91a";
}
.xH3UuM2W:before {
  content: "\e91b";
}
.cz1BmE1y:before {
  content: "\e91c";
}
.MrL9VPj:before {
  content: "\e91d";
}
.qndDWMdJH:before {
  content: "\e91e";
}
.s7FYCMM854:before {
  content: "\e91f";
}
.i8n4JsGa:before {
  content: "\e920";
}
.dhQzghTdtv:before {
  content: "\e921";
}
.k0XEmY:before {
  content: "\e922";
}
.YHSKTG6:before {
  content: "\e923";
}
.jCx1Ek:before {
  content: "\e924";
}
.czf9nG:before {
  content: "\e925";
}
.RaBXd4OaA:before {
  content: "\e926";
}
.IoxuThVz:before {
  content: "\e927";
}
.rmO643:before {
  content: "\e928";
}
.DY3XbQjxsR:before {
  content: "\e929";
}
.L6l1iHTJxfR:before {
  content: "\e92a";
}
.qbp0QN4W:before {
  content: "\e92b";
}
.f1HgBBctmF:before {
  content: "\e92c";
}
.Y9GmJWhJOcj:before {
  content: "\e92d";
}
.o7iZpkpyIQq:before {
  content: "\e92e";
}
.TQWtAr:before {
  content: "\e92f";
}
.ZILpyN:before {
  content: "\e930";
}
.Nyk3fyihF:before {
  content: "\e931";
}
.jGMW7oCT8CU:before {
  content: "\e932";
}
.OmPRTQS1mc:before {
  content: "\e933";
}
.FbLIYK0y3q:before {
  content: "\e934";
}
.m4DS6T0:before {
  content: "\e935";
}
.H7mwZBgGH:before {
  content: "\e936";
}
.nIkG8L:before {
  content: "\e937";
}
.EpvFYXDRec:before {
  content: "\e938";
}
.hdJ7V9Qsf9:before {
  content: "\e939";
}
.gESRTdQ:before {
  content: "\e93a";
}
.EfIoe1nK:before {
  content: "\e93b";
}
.yGHhBwf:before {
  content: "\e93c";
}
.tj8hh4t0U:before {
  content: "\e93d";
}
.RGy1ogdz:before {
  content: "\e93e";
}
.HMcldtI:before {
  content: "\e93f";
}
.lgR7HUfX:before {
  content: "\e940";
}
.QgcA0g:before {
  content: "\e941";
}
.mkv1HNS:before {
  content: "\e942";
}
.butugqkCu30:before {
  content: "\e943";
}
.JluKb7mCfE:before {
  content: "\e944";
}
.iAtI3fTewjU:before {
  content: "\e945";
}
.PIGTLEbMx:before {
  content: "\e946";
}
.C8AfkE8:before {
  content: "\e947";
}
.YEjQyr:before {
  content: "\e948";
}
.QcEmGw8:before {
  content: "\e949";
}
.mIqpPg:before {
  content: "\e94a";
}
.PL9yVi:before {
  content: "\e94b";
}
.RciOcW0dxVw:before {
  content: "\e94c";
}
.Yzz8N7Wh3Ga:before {
  content: "\e94d";
}
.OaVy6bvd9r:before {
  content: "\e94e";
}
.VjWvgwf:before {
  content: "\e94f";
}
.tYSZ8uUgv77:before {
  content: "\e950";
}
.P8PZFM:before {
  content: "\e951";
}
.HMAgio:before {
  content: "\e952";
}
.Ye3cLqC:before {
  content: "\e953";
}
.PdpTUqKE:before {
  content: "\e954";
}
.kHRsUpzq1S:before {
  content: "\e955";
}
.AfB7syNOJ:before {
  content: "\e956";
}
.Le3T26ZL5l:before {
  content: "\e957";
}
.hNsm3fYevhB:before {
  content: "\e958";
}
.hsGGWbUW:before {
  content: "\e959";
}
.YvTaXNcYs:before {
  content: "\e95a";
}
.tYtcJL2:before {
  content: "\e95b";
}
.rdiIWIGcW:before {
  content: "\e95c";
}
.KVzMotVD:before {
  content: "\e95d";
}
.GhprxfCZQGA:before {
  content: "\e95e";
}
.lvjh4y:before {
  content: "\e95f";
}
.tQ4qyLE8zB:before {
  content: "\e960";
}
.f4hlrj:before {
  content: "\e961";
}
.LdOX9gy:before {
  content: "\e962";
}
.vqw6qgu:before {
  content: "\e963";
}
.G3l5NMmSW:before {
  content: "\e964";
}
.G3Mx4v:before {
  content: "\e965";
}
.t7Zf2rVKU0a:before {
  content: "\e966";
}
.JhVeYB:before {
  content: "\e967";
}
.uIw9Kf6R:before {
  content: "\e968";
}
.Plc86DVgWO:before {
  content: "\e969";
}
.EmGe1gULt:before {
  content: "\e96a";
}
.GxUre7UdXim:before {
  content: "\e96b";
}
.xoe0N1tMc:before {
  content: "\e96c";
}
.fa9ZhTp:before {
  content: "\e96d";
}
.rEsnjYpH5bR:before {
  content: "\e96e";
}
.xbOjKRJP:before {
  content: "\e96f";
}
.OPUzTS03:before {
  content: "\e970";
}
.l7sfuEPzWQZ:before {
  content: "\e971";
}
.I7vWk9dxH:before {
  content: "\e972";
}
.nM6sf3i:before {
  content: "\e973";
}
.nGLtef:before {
  content: "\e974";
}
.bYJrZdmr1:before {
  content: "\e975";
}
.xNJc0BF9z:before {
  content: "\e976";
}
.JAeIVHrV:before {
  content: "\e977";
}
.mggRkPSd1GV:before {
  content: "\e978";
}
.KCVeCylR1m:before {
  content: "\e979";
}
.SfPuFTa9vy:before {
  content: "\e97a";
}
.R2hIzsUQn:before {
  content: "\e97b";
}
.ar2bCKsxgA:before {
  content: "\e97c";
}
.HheyCIhDoD:before {
  content: "\e97d";
}
.j4bEJF:before {
  content: "\e97e";
}
.Wtrk0RVk:before {
  content: "\e97f";
}
